/**
 * 检测浏览器是否兼容Proxy对象
 */
export declare function supportsProxy(): boolean;
/**
 * 检测浏览器是否兼容defineProperty
 */
export declare function supportsDefineProperty(): boolean;
/**
 * @description 尝试调用window.tracker上报m5性能数据
 * @param options 自定义性能埋点 m1-m20,  m1-资源加载耗时，m2-首屏数据请求耗时，m3-首屏数据请求完成耗时，m4-首屏渲染完成耗时
 */
export declare const reportCustomizedPerformance: (options: any) => void;
